body {
    text-align     : center;
    padding        : 1em;
    display        : flex;
    justify-content: center;
}

header {
    font-size: 160%;
    margin   : 5px;
}
.check-list{
    width: 400px;
}
.check-list ul li {
    font-size: 140%;
}
#items-list{
    float:center;

}
ul li {
    list-style-type: none;
}

li input,
span,
button {
    margin: 5px;
}

li input {
    font-size: 130%;
}

.close {
    margin   : 10px;
    font-size: 130%;
    padding  : 1em;
}